body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);

}

header {
	border-bottom: 1px solid #272727;
	padding-bottom: 14px;
}

.whall {
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {
	width: 1146px;
	height: 100%;
	font-family: 'Montserrat';
	font-style: normal;
	margin: 0 auto;
	padding-top: 14px;
}

.header {
	display: flex;
	justify-content: space-between;

}

.logo_and_number_card {
	align-items: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.logo {
	padding-right: 15px;
	color: #1ACD4C;
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 38px;
	margin: 0px;
}

.number_card {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	margin: 0px;
	border-left: 1px solid #272727;
	padding-left: 15px;
}

.navigate {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
}

a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	color: #272727;
}

.booking {
	padding-left: 20px;
	padding-right: 20px;
}

.history2 {
	padding-left: 20px;
	padding-right: 20px;
}

main>.container>div {
	padding-top: 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.book {
	display: flex;
	width: 293px;
	flex-wrap: wrap;
}

.book>p {
	margin: 0;
	padding-bottom: 20px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	color: #FFFFFF;
}

.choose_a_table {
	width: 264px;
	height: 46px;
	border: 1px solid rgba(79, 79, 79, 1);
	background-color: #131313;
	padding-left: 13px;
	color: rgba(79, 79, 79, 1);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	border-radius: 50px;
}

.Enter_date{
	margin-top: 15px;
	width: 247px;
	height: 46px;
	border-radius: 50px;
	padding-left: 13px;
	border: 1px solid rgba(79, 79, 79, 1);
	background-color: #131313;
	color: rgba(79, 79, 79, 1);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}

.Enter_time{
	margin-top: 15px;
	margin-bottom: 15px;
	width: 247px;
	height: 46px;
	border-radius: 50px;
	padding-left: 13px;
	border: 1px solid rgba(79, 79, 79, 1);
	background-color: #131313;
	color: rgba(79, 79, 79, 1);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}

.bth {
	font-family: 'Montserrat';
	margin-top: 31px;
	width: 264px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth:hover {
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

.map{
	width: 495px;
	height: 392px;
}

.footer_text {
	font-family: 'Montserrat';
	margin: 0;
	padding-bottom: 33px;
	padding-top: 439px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}